---
group:
  name: 'ZheC'
  description: ''
  projects:
  - name: 'Realtime_Multi-Person_Pose_Estimation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'realtime_multi-person_pose_estimation'
    description: ''
    mirrorRelease: false
    topic: ''
  